Subject: Re: [bug#52562] [PATCH] gnu: xorg-server: Update to 21.1.2.

From: Leo Famulari <[email-masked]>
Date: Tue, 21 Dec 2021 14:09:03 -0500

On Tue, Dec 21, 2021 at 12:47:38PM -0500, Leo Famulari wrote:
> On Tue, Dec 21, 2021 at 12:36:39PM -0500, Leo Famulari wrote:
> > On Sun, Dec 19, 2021 at 03:30:59PM -0500, Leo Famulari wrote:
> > > It would be great to get some more testing from other X users.
> > 
> > In case anybody is wondering about the security issues, the commit
> > message has been amended like this in my tree:
> 
> And, we may have a solution for the login timeout that has been
> preventing testing for many of us. A patch for #52051 has been proposed:
> 
> https://issues.guix.gnu.org/issue/52051#29

Alright, with the fix for #52051, I successfully used xorg-server 21.1.2
on my laptop.